package main

import (
	"testing"
	"git.loafle.net/overflow/overflow_probe/discovery/bootstrap"
)

func TestFFF(t *testing.T) {
	t.Log("aaaa")
}


func TestDiscovery(t *testing.T) {

	bootstrap.Start()

}